<?php

namespace Database\Seeders;

use App\Models\Cup;
use Illuminate\Database\Seeder;

class CupSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        Cup::create([
            'name' => 'Кубок 2017',
            'title' => 'Кубок Конфедерации-2017',
            'about_image' => 'http://confederation.kz/assets/img/competitions/3.png',
            'about' => 'Кубок Конфедерации - уникальный турнир по по боксу, греко-римской, вольной борьбе, казах курес, дзюдо и таеквондо и тяжелой атлетике, которые проходят на всех площадках одновременно. За выход в финальный турнир борются команды областей и городов Астана, Алматы и Шымкент. Отборочные турниры сезона 2017 состоятся в октябре.
Победители групп получат путевки на финальный этап, который состоится декабре в городе Алматы.',
            'information_image' => 'http://confederation.kz/assets/img/banners/1.jpg',
            'information' => 'Уважаемые участники и гости!
Мы искренне рады приветствовать Вас на втором командном турнире «Кубок Конфедерации спортивных единоборств и силовых видов спорта», проводимом по видам: бокс, дзюдо, вольная борьба, греко-римская борьба, таеквондо, казах курес. Это событие, в очередной раз, дало возможность встретиться лучшим атлетам страны, чтобы в напряженной борьбе вести борьбу за обладание «Кубком Конфедерации-2017»

Мы надеемся, что все участники турнира, которое предполагает стать величайшим спортивным событием в жизни нашей республики и на котором будут состязаться самые лучшие спортсмены страны, будут вознаграждены хорошими результатами за свои неутомимые ежедневные тренировки.

Пусть предстоящий турнир «Кубок Конфедерации - 2017» позволит участникам продемонстрировать свое высокое мастерство, силу духа, волю к победе, а нам увидеть красивейшие поединки сильнейших атлетов. Бесспорно, это будет день побед и поражений, праздник силы духа и опыта, драматизма и спортивного азарта.

Желаем всем участникам спортивных баталий оптимизма и хорошего настроения, крепости духа и неиссякаемой энергии, стремления и воли к победе!

Пусть удача и вера в себя станут счастливыми спутницами участников турнира!',
            'results' => json_encode([['Групповые этапы
', 'Группа «А»: Алматинская обл., ЗКО, Павлодарская обл., Атырауская обл.;

    Группа «B»: Мангыстауская обл., СКО, Карагандинская обл., ВКО;

    Группа «С»: ЮКО; Актюбинская обл., г. Астана, Костанайская обл.;

    Группа «D»: Жамбылская обл. Кызылординская обл., г. Алматы, Акмолинская обл.;



    В полуфинал прошли следующие команды:

    Бокс: Алматинская обл., ЮКО, Мангыстауская обл., г.Астана

    Таеквондо: г. Алматы, Алматинская обл., ЮКО, Мангыстауская обл.;

    Дзюдо: г. Алматы, Атырауская обл., Актюбинская обл., Карагандинская обл.

    Греко-римская борьба: Кызылординская обл., Алматинская обл., ЮКО, Карагандинская обл.;

    Вольная борьба: г. Алматы, Алматинская обл., Актюбинская обл., ВКО;'], ['Программа Кубка Конфедерации спортивных единоборств и силовых видов спорта
', '1 декабря
    10:00-10:30 Аккредитация в гостинице «Астана»

    10:30-14:00 Мандатная комиссия в гостинице «Астана»

    16:00-17:00 Общее собрание для судей и тренеров в гостинице «Астана»

    17:30-18:00 Предварительное взвешивание спортсменов вгостинице «Астана»

    18:00-18:30 Официальное взвешивание в гостинице «Астана»

    19:30-20:00 Пресс-конференция в ТРЦ «Мега Алматы 2»



    2 декабря
    10:00-10:30 Аккредитация в гостинице «Астана»

    10:30-14:00 Мандатная комиссия в гостинице «Астана»

    16:00-17:00 Общее собрание для судей и тренеров в гостинице «Астана»

    17:30-18:00 Предварительное взвешивание спортсменов вгостинице «Астана»

    18:00-18:30 Официальное взвешивание в гостинице «Астана»

    19:30-20:00 Пресс-конференция в ТРЦ «Мега Алматы 2»



    3 декабря
    Финальные встречи

    10:00-12:00 Бокс (ринг «В»)

    12:00-12:10 Открытие

    12:10-12:30 Награждение призеров и победителей по боксу

    12:30-13:30 Греко-римская борьба

    13:30-14:00 Таеквондо

    14:00-14:10 Награждение призеров и победителей по греко-римской борьбе

    14:10-15:10 Вольная борьба

    15:10-15:20 Награждение призеров и победителей по таеквондо

    15:20-16:00 Дзюдо

    16:00-16:10 Награждение призеров и победителей по вольной борьбе

    16:10-17:10 Казах курес

    17:10-17:20 Награждение призеров и победителей по дзюдо

    17:20-17:40 Награждение призеров и победителей по казах курес ']]),
            'images' => json_encode([
                'http://confederation.kz/images/cups/1/1-23.jpg-1542776120.jpg',
                'http://confederation.kz/images/cups/1/1-24.jpg-1542776120.jpg',
                'http://confederation.kz/images/cups/1/1-1.jpg-1542776104.jpg',
                'http://confederation.kz/images/cups/1/1-2.jpg-1542776104.jpg',
                'http://confederation.kz/images/cups/1/1-3.jpg-1542776104.jpg'
            ]),
        ]);

        Cup::create([
            'name' => 'Кубок 2017',
            'title' => 'Кубок Конфедерации-2019',
            'about_image' => 'http://confederation.kz/assets/img/competitions/3.png',
            'about' => 'Общий призовой фонд 165 млн тенге!

Кубок Конфедерации - уникальный турнир по по боксу, греко-римской, вольной борьбе, казах курес, дзюдо, таеквондо и каратэ, которые проходят на всех площадках одновременно. За выход в финальный турнир борются команды областей и городов Нур-Султана, Алматы и Шымкент. Отборочные турниры сезона 2019 состоятся в октябре.

Победители групп получат путевки на финальный этап, который состоится декабре в городе Алматы.

Поддержи свою команду!',
            'information_image' => 'http://confederation.kz/assets/img/banners/1.jpg',
            'information' => 'Уважаемые участники и гости!

Мы искренне рады приветствовать Вас на четвертом командном турнире «Кубок Конфедерации спортивных единоборств и силовых видов спорта», проводимом по видам: бокс, дзюдо, вольная борьба, греко-римская борьба, таеквондо, казах курес и каратэ. Это событие, в очередной раз, дало возможность встретиться лучшим атлетам страны, чтобы в напряженной борьбе вести борьбу за обладание «Кубком Конфедерации-2019»

Мы надеемся, что все участники турнира, которое предполагает стать величайшим спортивным событием в жизни нашей республики и на котором будут состязаться самые лучшие спортсмены страны, будут вознаграждены хорошими результатами за свои неутомимые ежедневные тренировки.

Пусть предстоящий турнир «Кубок Конфедерации - 2019» позволит участникам продемонстрировать свое высокое мастерство, силу духа, волю к победе, а нам увидеть красивейшие поединки сильнейших атлетов. Бесспорно, это будет день побед и поражений, праздник силы духа и опыта, драматизма и спортивного азарта.

Желаем всем участникам спортивных баталий оптимизма и хорошего настроения, крепости духа и неиссякаемой энергии, стремления и воли к победе!

Пусть удача и вера в себя станут счастливыми спутницами участников турнира!',
            'results' => json_encode([['Групповые этапы
', 'Группа «А»: Алматинская обл., ЗКО, Павлодарская обл., Атырауская обл.;

    Группа «B»: Мангыстауская обл., СКО, Карагандинская обл., ВКО;

    Группа «С»: ЮКО; Актюбинская обл., г. Астана, Костанайская обл.;

    Группа «D»: Жамбылская обл. Кызылординская обл., г. Алматы, Акмолинская обл.;



    В полуфинал прошли следующие команды:

    Бокс: Алматинская обл., ЮКО, Мангыстауская обл., г.Астана

    Таеквондо: г. Алматы, Алматинская обл., ЮКО, Мангыстауская обл.;

    Дзюдо: г. Алматы, Атырауская обл., Актюбинская обл., Карагандинская обл.

    Греко-римская борьба: Кызылординская обл., Алматинская обл., ЮКО, Карагандинская обл.;

    Вольная борьба: г. Алматы, Алматинская обл., Актюбинская обл., ВКО;'], ['Программа Кубка Конфедерации спортивных единоборств и силовых видов спорта
', '1 декабря
    10:00-10:30 Аккредитация в гостинице «Астана»

    10:30-14:00 Мандатная комиссия в гостинице «Астана»

    16:00-17:00 Общее собрание для судей и тренеров в гостинице «Астана»

    17:30-18:00 Предварительное взвешивание спортсменов вгостинице «Астана»

    18:00-18:30 Официальное взвешивание в гостинице «Астана»

    19:30-20:00 Пресс-конференция в ТРЦ «Мега Алматы 2»



    2 декабря
    10:00-10:30 Аккредитация в гостинице «Астана»

    10:30-14:00 Мандатная комиссия в гостинице «Астана»

    16:00-17:00 Общее собрание для судей и тренеров в гостинице «Астана»

    17:30-18:00 Предварительное взвешивание спортсменов вгостинице «Астана»

    18:00-18:30 Официальное взвешивание в гостинице «Астана»

    19:30-20:00 Пресс-конференция в ТРЦ «Мега Алматы 2»



    3 декабря
    Финальные встречи

    10:00-12:00 Бокс (ринг «В»)

    12:00-12:10 Открытие

    12:10-12:30 Награждение призеров и победителей по боксу

    12:30-13:30 Греко-римская борьба

    13:30-14:00 Таеквондо

    14:00-14:10 Награждение призеров и победителей по греко-римской борьбе

    14:10-15:10 Вольная борьба

    15:10-15:20 Награждение призеров и победителей по таеквондо

    15:20-16:00 Дзюдо

    16:00-16:10 Награждение призеров и победителей по вольной борьбе

    16:10-17:10 Казах курес

    17:10-17:20 Награждение призеров и победителей по дзюдо

    17:20-17:40 Награждение призеров и победителей по казах курес ']]),
            'images' => json_encode([
                'http://confederation.kz/images/cups/1/1-23.jpg-1542776120.jpg',
                'http://confederation.kz/images/cups/1/1-24.jpg-1542776120.jpg',
                'http://confederation.kz/images/cups/1/1-1.jpg-1542776104.jpg',
                'http://confederation.kz/images/cups/1/1-2.jpg-1542776104.jpg',
                'http://confederation.kz/images/cups/1/1-3.jpg-1542776104.jpg'
            ]),
        ]);
    }



}
